### Name: eset_estrogen_mmgmos
### Title: The data from the estrogen package processed using the
###   multi-mgMOS algorithm
### Aliases: eset_estrogen_mmgmos
### Keywords: datasets

### ** Examples

data(eset_estrogen_mmgmos)
show(eset_estrogen_mmgmos)
exprs(eset_estrogen_mmgmos)[1:3,1:3]
assayDataElement(eset_estrogen_mmgmos,"se.exprs")[1:3,1:3]



